/*Para versión de monitores grandes*/
@media (min-width : 2560px) {}

/*Para versión de monitores grandes*/

/*Version pata Tabletas e Ipad Vertical*/
@media (min-width: 768px) and (max-width: 1199.98px) {
    #IntegrityLeftMenu {
        display: none;
    }

    #IntegrityAllContent {
        width: 100%;
    }

    #MenuForMobileSection {
        display: block !important;
    }
}

/*Version pata Tabletas e Ipad Vertical*/

/*Versión para tablets e Ipad Horizontal*/
@media (min-width: 992px) and (max-width: 1400px) {
    #IntegrityLeftMenu {
        display: none;
    }

    #IntegrityAllContent {
        width: 100%;
        height: 533px !important;
    }

    #MenuForMobileSection {
        display: block !important;
    }

    #avatarImg {
        width: 23%;
        position: fixed;
        margin-left: -5%;
        margin-top: -2%;
    }

    #fecha {
        margin-top: -18% !important;
        padding-right: 20px;
        position: relative;
        font-size: 11px;
    }

    #hora {
        font-size: 25px !important;
        margin-top: -1% !important;
        position: relative;
    }

    #nameTabletVersion {
        font-size: 12px;
        margin-left: 2%;
        margin-top: 1%;
    }

    #menuForTablet {
        background-color: #ff4100;
        border: none;
        border-radius: 50%;
        height: 45px;
        width: 45px;
        margin-top: 10%;
        margin-left: 5%;
        z-index: 1 !important;
        position: relative;
        transition: all 0.3s ease-in allow-discrete;
    }

    .textMenuItem {
        padding-left: 27px;
        text-decoration: none;
        color: #232424;
    }

    .textMenuItem1 {
        padding-left: 18px;
        text-decoration: none;
        color: #232424;
        font-size: 15px;
    }

    .textMenuItem2 {
        padding-left: 8px;
        text-decoration: none;
        color: #232424;
        font-size: 15px;
    }

    .textMenuItem3 {
        padding-left: 10px;
        text-decoration: none;
        color: #232424;
        font-size: 15px;
    }

    .textMenuItem4 {
        padding-left: 22px;
        text-decoration: none;
        color: #232424;
        font-size: 15px;
    }

    .textMenuItem5 {
        padding-left: 6px;
        text-decoration: none;
        color: rgb(42, 150, 204);
        font-size: 15px;
    }

    .textMenuItem6 {
        padding-left: 38px;
        text-decoration: none;
        color: #ff4100;
        font-size: 15px;
    }

    .textMenuItem7 {
        padding-left: 42px;
        text-decoration: none;
        color: #9e212bff;
        font-size: 15px;
    }

    .iconMenuTablet {
        padding-left: 20px;
    }

    .iconMenuTablet1 {
        padding-left: 20px;
    }

    .iconMenuTablet2 {
        padding-left: 25px;
    }

    .iconMenuTabletSpecial1 {
        padding-left: 20px;
        color: rgb(42, 150, 204);

    }

    .iconMenuTabletSpecial2 {
        padding-left: 20px;
        color: #ff4100;
    }

    .iconMenuTabletSpecial3 {
        padding-left: 20px;
        color: #9e212bff;
    }

    .iconMenuTabletSpecial1:hover {
        padding-left: 20px;
        color: #000;
    }

    .iconMenuTabletSpecial2:hover {
        padding-left: 20px;
        color: #000;
    }

}

/*Versión para tablets e Ipad Horizontal*/

/*Versión Celuares Portrait mode*/
@media (max-width: 767.98px) {}

/*Versión Celuares Portrait mode*/


/*Versión Laptops y Desktop*/

#MenuForMobileSection {
    display: none;
}

/* Login */
#containerFull-Login {
    display: flex;
    justify-content: center;
    /* Centra horizontalmente */
    align-items: center;
    /* Centra verticalmente */
    min-height: 100vh;
}

#imgTopLogin {
    width: 50%;
    margin: 0 auto;
    padding-top: 15px;
    pointer-events: none;
}

#floatingInput {
    border-radius: 50px;
    color: #ff4100;
    font-weight: bold;
}

#floatingPassword {
    border-radius: 50px;
    color: #ff4100;
    font-weight: bold;
}

#btnLoginGo {
    border-radius: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    color: #FFF;
    background-color: #f05a29;
    border: 1px solid #f05a29;
    transition: all 0.3s ease-in allow-discrete;
}

#btnLoginGo:hover {
    color: #fff;
    background-color: #ff4100;
    border: 1px solid #ff4100;
    transition: all 0.5s ease-in-out allow-discrete;
}

#btnSaveHeaderSale {
    border-radius: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    color: #FFF;
    background-color: #398dee;
    border: 1px solid #398dee;
    transition: all 0.3s ease-in allow-discrete;
}

#btnSaveHeaderSale:hover {
    color: #fff;
    background-color: #0a61c5;
    border: 1px solid #0a61c5;
    transition: all 0.5s ease-in-out allow-discrete;
}

#btnSaveValeInfo {
    border-radius: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    color: #FFF;
    background-color: #398dee;
    border: 1px solid #398dee;
    transition: all 0.3s ease-in allow-discrete;
}

#btnSaveValeInfo:hover {
    color: #fff;
    background-color: #0a61c5;
    border: 1px solid #0a61c5;
    transition: all 0.5s ease-in-out allow-discrete;
}


#btnDeleteItems {
    border-radius: 50px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    color: #000;
    border: 1px solid #000;
    transition: all 0.3s ease-in allow-discrete;
}

#btnDeleteItems:hover {
    color: #fff;
    background-color: #a12d24;
    border: 1px solid #a12d24;
    transition: all 0.5s ease-in-out allow-discrete;
}

footer {
    text-align: center;
    margin-top: -120px;
    font-size: 12px;
}

footer a {
    text-decoration: none;
    color: #ff4100;
    font-weight: bold;
}

footer a:hover {
    color: #a908da;
    text-decoration: underline;
}

#infoLoginBtn {
    background: none;
    border: none;
    color: #ff4100;
    position: fixed;
    padding-top: 8px;
    padding-left: 8px;
}

/* Login */

/* Leftside Menu */
#IntegrityLeftMenu {
    background-color: #EDEDED !important;
    border: none;
    border-radius: 25px;
    height: 735px;
}

#IntegrityAllContent {
    background-color: #FFF;
    border-radius: 25px;
    height: 765px;
}

#avatarImg img {
    width: 45%;
    margin-left: 28%;
    margin-top: 15%;
    pointer-events: none;
}

#MainMenuUser {
    background-color: #ff4100;
    border: none;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    margin-left: 42%;
    margin-top: -34%;
    transition: all 0.3s ease-in allow-discrete;
}

#MainMenuUser:hover {
    background-color: #000;
    transition: all 0.5s ease-in-out allow-discrete;
}

#MainMenuHome {
    background-color: #000;
    border: none;
    border-radius: 50%;
    height: 45px;
    width: 45px;
    margin-left: 5%;
    margin-top: -120%;
    transition: all 0.3s ease-in allow-discrete;
}

#MainMenuHome:hover {
    background-color: #0895fa;
    transition: all 0.5s ease-in-out allow-discrete;
}

#name h6 {
    margin-left: 30%;
    font-size: 20px;
    font-weight: bold;
    color: #393F45;
    padding-top: 4px;
}

#menu {
    color: #66676E;
    font-weight: bold;
    margin-left: 5%;
}

.menuItem {
    text-decoration: none;
    color: #3b3c44;
    font-weight: bold;
    font-size: 14px;
}

.menuItem:hover {
    color: #ff4100;
    font-weight: bold;
    font-size: 15px;
}

#modalHelpCenterBTN {
    background-color: #393F45;
    border: none;
    border-radius: 50%;
    height: 52px;
    width: 52px;
    margin-left: 41%;
    margin-top: 5%;
    transition: all 0.3s ease-in allow-discrete;
}

#modalHelpCenterBTN:hover {
    background-color: #4f6377;
    transition: all 0.5s ease-in-out allow-discrete;
}

#fecha {
    text-align: right;
    padding-top: 20px;
    padding-right: 20px;
    color: #393F45;
}

#hora {
    text-align: right;
    padding-right: 30px;
    color: #232424;
    font-weight: bolder;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 40px;

}

/* Leftside Menu */

/* Rightside View */
#LabelSectionMainOne {
    color: #ff4100;
    font-weight: bolder;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 35px;
    margin-left: 7%;
    margin-top: 7%;
}

/* Rightside View */

.SubtitlesAlls {
    margin-left: 67px;
    margin-top: -40px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 23px;
    color: #5d646b;
}

.TextComplementaries {
    margin-left: 0px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 23px;
    color: #5d646b;
}

.TextComplementariesh6 {
    margin-left: 0px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 15px;
    color: #5d646b;
}

#articleID {
    border-radius: 50px;
    color: #ff4100;
    font-weight: bold;
    text-transform: uppercase;

}

#articleID1 {
    border-radius: 50px;
    color: #ff4100;
    font-weight: bold;
    text-transform: uppercase;

}

#useerID {
    border-radius: 50px;
    color: #ff4100;
    font-weight: bold;

}

#useerID1 {
    border-radius: 50px;
    color: #ff4100;
    font-weight: bold;
    text-transform: uppercase;

}

.inventaryFormAllFields {
    border-radius: 50px !important;
    text-transform: uppercase;
}

#firstItemForm_inventary {
    margin-left: 67px;
}

#searchBTNSectionn {
    margin-left: -75px;
    margin-top: 14px;
}

.separator-All {
    color: #c7cace !important;
    width: 90%;
    margin-left: 67px;
}

#CleanHeadersSale {
    border-radius: 50%;
    height: 60px !important;
    width: 60px !important;
    border: 1px solid #bcbdc4;
    background-color: #fff;
    color: #cf0d0d;
    margin-left: 67px;
    transition: all 0.3s ease-in allow-discrete;
}

#CleanHeadersSale:hover {
    border: 1px solid #cf0d0d;
    background-color: #cf0d0d;
    color: #fff;
    transition: all 0.3s ease-in-out allow-discrete;
}

#tipoVentaCircle {
    border-radius: 50%;
    height: 180px !important;
    width: 180px !important;
    border: 1px solid #bcbdc4;
    background-color: #fff;
    color: #ff4100;
    margin-left: 67px;
    transition: all 0.3s ease-in allow-discrete;
}

#tipoVentaCircle:hover {
    border: 1px solid #ff4100;
    background-color: #ff4100;
    color: #fff;
    transition: all 0.3s ease-in-out allow-discrete;
}

#tipoVentaCircleMovimientos {
    border-radius: 50%;
    height: 180px !important;
    width: 180px !important;
    border: 1px solid #bcbdc4;
    background-color: #fff;
    color: #0d9636;
    margin-left: 67px;
    transition: all 0.3s ease-in allow-discrete;
}

#tipoVentaCircleMovimientos:hover {
    border: 1px solid #0d9636;
    background-color: #0d9636;
    color: #fff;
    transition: all 0.3s ease-in-out allow-discrete;
}

#consultaInventary {
    border-radius: 50%;
    height: 100px !important;
    width: 100px !important;
    border: 1px solid #bcbdc4;
    background-color: #fff;
    color: #ff4100;
    margin-left: 67px;
    transition: all 0.3s ease-in allow-discrete;
}

#consultaInventary:hover {
    border: 1px solid #ff4100;
    background-color: #ff4100;
    color: #fff;
    transition: all 0.3s ease-in-out allow-discrete;
}

#imageSaveOk {
    width: 120%;
}

#downloadBtnInventario {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    border: none;
    background-color: #108ee7;
    color: #FFF;
}

#downloadBtnInventario:hover {
    background-color: #0070C0;
    border: none;
}

#specificBTNSearchInventary {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    border: none;
    background-color: #000;
    color: #FFF;
    margin-top: -14%;
}

#specificBTNSearchInventary:hover {
    background-color: #ff4100;
    border: none;
}

#btnExpandirImage {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    border: none;
    background-color: #0fd65b;
    color: #FFF;
    margin-top: -14%;
}

#btnExpandirImage:hover {
    background-color: #0d9636;
    border: none;
}

#BTNSearchArticlesModal {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    border: none;
    background-color: #000;
    color: #FFF;
    margin-top: -28% !important;
    margin-left: 245%;
    position: absolute
}

#BTNSearchArticlesModal:hover {
    background-color: #ff4100;
    border: none;
}

#addArticleVenta {
    border-radius: 50% !important;
    height: 55px !important;
    width: 55px !important;
    border: none;
    background-color: #13a6eb;
    color: #FFF;
    margin-top: -1%;
}

#addArticleVenta:hover {
    background-color: #0d71a0;
    border: none;
}

#addheaderVenta {
    border-radius: 50% !important;
    height: 55px !important;
    width: 55px !important;
    border: none;
    background-color: #0fd65b;
    color: #FFF;
    margin-top: -1%;
}

#addheaderVenta:hover {
    background-color: #13a84c;
    border: none;
}

#btnMovimientosCaja {
    border-radius: 50% !important;
    height: 80px !important;
    width: 80px !important;
    border: none;
    background-color: #16c54b;
    color: #FFF;
    margin-top: -1%;
}

#btnMovimientosCaja:hover {
    background-color: #0d9636;
    border: none;
}

#btnHeaderSale {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    border: none;
    background-color: #398dee;
    color: #FFF;
    margin-top: -2%;
}

.roundedtitleInvoiceInfo {
    background-color: #d5d9dd;
    border-radius: 15px;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 15px;
    padding-left: 8px;
}

.roundedtitlePDF_CONTRARECIBOInfo {
    background-color: #39eea2;
    border-radius: 15px;
    width: 100%;
    padding-top: 8px;
    padding-bottom: 15px;
    padding-left: 8px;
}

#btnHeaderSale:hover {
    background-color: #0a61c5;
    border: none;
}

#savePDFDocs {
    border-radius: 50% !important;
    height: 80px !important;
    width: 80px !important;
    border: none;
    background-color: #148fd6;
    color: #FFF;
    z-index: 1000;
    position: absolute;
    margin-left: 3%;
    margin-top: 48%;
}

#savePDFDocs:hover {
    background-color: #0e73ad;
    border: none;
}

#logoPDFViewer {
    width: 150%;
    margin-left: 12px;
    margin-top: 12px;
}

.textDateandFolio {
    font-weight: bold;
    font-size: 12px;
    margin-top: 12px;
    font-style: italic;
    float: left;
}

#onlyFolio {
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 16px;
    color: #ff4100;
}

#textPDFViewrHeader {
    margin-left: 9% !important;
    margin-top: 12px;
    font-size: 12px;
}

.ClientInfoText {
    font-size: 13px;
}

#searchArticleBTNVentaSection {
    border-radius: 50% !important;
    height: 55px !important;
    width: 55px !important;
    border: none;
    background-color: #000;
    color: #FFF;
    margin-top: -1%;
}

#searchArticleBTNVentaSection:hover {
    background-color: #ff4100;
    border: none;
}

#btnAddQuickArticle {
    border-radius: 50% !important;
    height: 55px !important;
    width: 55px !important;
    border: none;
    background-color: #0fd65b;
    color: #FFF;
    margin-top: -1%;
}

#btnAddQuickArticle:hover {
    background-color: #0d9636;
    border: none;
}

.miniText {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: #5d646b;
}

.counterNumbers {
    color: #ff4100;
    font-weight: bold;
    font-size: 20px;
}

.separatorLine {
    color: #bcbdc5 !important;
}

#editBTNStyle {
    text-decoration: none;
    color: #000000 !important;
}

#editBTNStyle:hover {
    color: #0895fa !important;
    font-weight: bold;
}

#viewBTNStyle {
    text-decoration: none;
    color: #000000 !important;
}

#viewBTNStyle:hover {
    color: #ff4100 !important;
    font-weight: bold;
}

#deleteBTNStyle {
    text-decoration: none;
    color: #000000 !important;
}

#deleteBTNStyle:hover {
    font-weight: bold;
    color: #cf2121 !important;
}

#btnBackSection {
    background-color: #fff;
    border: none;
    position: absolute;
    margin-top: -50px;
    border-radius: 50%;
    height: 48px;
    width: 48px;
}

#btnBackSection:hover {
    background-color: #e6e9ec;
    color: #ff4100;
    border-radius: 50%;
    height: 48px;
    width: 48px;
}

#infoPrimaryKey {
    color: #ff4100;
    position: absolute;
    margin-left: 18%;
    margin-top: -2%;
}

#indicatorModifiedArticles {
    margin-left: 4px;
    color: #ff4100;
}

#LabelPDFViewer {
    color: #111111;
    font-weight: bolder;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 40px;
}

.containerScroll {
    height: 32em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}

*::-webkit-scrollbar {
    width: 12px;
}

*::-webkit-scrollbar-track {
    background: #ffffff;
}

*::-webkit-scrollbar-thumb {
    background-color: #ff4100;
    border-radius: 20px;
    border: 3px solid #ffffff;
}

#containerTableVentas {
    background-color: #AFAFAF;
    width: 90%;
    margin: 0 auto;
    height: 30px;
    border-radius: 30px;
}

#VentasContainer {
    background-color: #ffffff;
    width: 98%;
    margin: 0 auto;
    height: 80px;
}

.labelHeadersVentas {
    color: #FFFFFF;
    margin: auto 0;
    color: #232424;
    font-weight: bold;
}

.ScrollVentas {
    height: 13em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}

.ScrollCompras {
    height: 17em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}

.ScrollCompleteReceipt {
    height: 792px;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 612px !important;
    margin: 0 auto;
    border: none;
    background-color: #FFF;
}

.ScrollLlenarInfoVales {
    height: 33em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}

.ScrollAdicionalesVenta {
    height: 32em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}

.ScrollAllProducts {
    height: 26em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
    border-radius: 13px !important;
}

.ScrollViewer {
    height: 37em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}

#numberVentasCuerpo input {
    width: 80px;
    border-radius: 30px !important;
    font-size: 20px !important;
}

.ventasItems {
    font-size: 20px !important;
    margin-top: 22px !important;
    position: absolute;
    text-align: center !important;
}

#btnEditVentaItem {
    color: #3b3a3a;
    margin-left: 5px;
}

#btnEditVentaItem:hover {
    color: #208cda;
}

#btnDeleteVentaItem svg {
    color: #3b3a3a;
    margin-left: 5px;
}

#btnDeleteVentaItem svg:hover {

    color: #cf0d0d;
    font-weight: bolder;
}

#articleNoExists {
    width: 380px;
    height: 50px;
    background-color: #FFF3CD;
    border: 1px solid #FFE9A9;
    border-radius: 20px;
    text-align: center;
    padding-top: 10px;
    color: #8a5608;
    margin-left: 77px;
    font-weight: bold;
}

.totalesVenta {
    font-size: 17px;
    font-weight: bold;
    text-align: right;
}

.totalesVentaFINAL {
    font-size: 18px;
    font-weight: bolder;
    text-align: right;
    color: #151616 !important;
}

.headerTable {
    background-color: #ece6e6 !important;
    color: #232424 !important;
}

.headerTextInfo {
    font-weight: bolder;
    color: #303131;
    font-size: 15px;
}

.headerTextInfoEmpty {
    font-weight: bolder;
    color: #ff4100;
    font-size: 15px;
    font-style: italic;
}

.answerHeader {
    font-weight: bolder;
    color: #06274d;
    font-size: 15px;
}

.infonNoEditVale {
    font-weight: bolder;
    color: #ff4100;
    font-size: 16px;
}

#popupInfoVale {
    background-color: #eee3da;
    padding: 8px 18px;
    border-radius: 50px;
    color: #ff4100;
    margin-top: -2%;
}

#popupInfoVale a {
    color: #ff4100;
    padding-left: 7px;
}

#popupInfoHeaderVenta {
    background-color: #e2e9f0;
    padding: 8px 18px;
    border-radius: 50px;
    color: #0a61c5 !important;
    margin-top: 8%;
}

#linkSerInfo {
    color: #0a61c5;
    padding-left: 7px;
}

#linkSerInfo:hover {
    text-decoration: none;
    color: #FFF;
    text-decoration: underline;
}

#individualViewVale {
    width: 70%;
    margin-left: 20%;
}

.readyOnlyItemVale {
    cursor: auto;
    background-color: #eeeeee !important;
}

#btnPDF-Fact-Contrarecibo {
    border-radius: 50% !important;
    height: 60px !important;
    width: 60px !important;
    border: none;
    background-color: #16c54b;
    color: #FFF;
    margin-top: -14%;
}

#btnPDF-Fact-Contrarecibo:hover {
    background-color: #0d9636;
    border: none;
}

.headerTableAlignedCenter {
    text-align: center;
}

#hojaContainer {
    margin: 0 auto;
    border-radius: 5px;
}

/* #hojaContainer {
    margin: 0 auto;
    border-radius: 5px;
    width: 100%;
    max-width: 21.59cm; 
min-height: 27.94cm;
padding: 20px;
box-sizing: border-box;
background: white;

display: flex;
flex-direction: column;
gap: 10px;

}
/* evita encimado */

.headertoviewonPDF {
    font-size: 12px !important;
}

#LabelforCash {
    color: #0d9636;
    margin-left: 32px;
}

#LabelforTransfer {
    color: #0a61c5;
    margin-left: 32px;
}

#LabelforMultiple {
    color: #ff4100;
    margin-left: 32px;
}

#actionCenter {
    position: fixed !important;
    background-color: #bbcbd8 !important;
    width: 8%;
    height: 58px;
    border-radius: 40px;
    margin-top: 12px;
    margin-left: 3%;
}

#actionCenter:hover {
    background-color: #b8d7f0 !important;
}

#btnDownload {
    border-radius: 50% !important;
    height: 40px !important;
    width: 40px !important;
    border: none;
    background-color: #0895fa;
    color: #FFF;
    margin-top: -120%;
}

#btnDownload:hover {
    background-color: #177cc4;
    border: none;
}

#btnClose {
    border-radius: 50% !important;
    height: 40px !important;
    width: 40px !important;
    border: none;
    background-color: #eb3333;
    color: #FFF;
    margin-top: -13px !important;
    margin-left: 23px;
}

#btnClose:hover {
    background-color: #cf0d0d;
    border: none;
}

#linkAccess {
    color: #ff4100;
}

#linkAccess:hover {
    color: #e03d07;
    text-decoration: none;
}

.subtitlesH6 {
    font-family: "Montserrat", sans-serif;
    color: #5d646b;
}

.ScrollReporteVentas {
    height: 30em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 95% !important;
    margin-left: 60px;
    border: none;
}


/*Versión Laptops y Desktop*/